@import url("/global_assets/homepage/hp4_assets/css/hp4_common.css");
@import url(/global_assets/themes/optimized/css/vt_nav_horizontal.css);
/* css to override defaults for homepage 4, style 1 */
#vt_gateway{
	margin-left:23px;
	width:972px;
	overflow:hidden;
	background-color: #3e3e3e;
}
#vt_gateway h1{
	width:950px;
}
#vt_bg_gateway {
	width:972px;
}
#vt_sp_body{
	background:transparent url(/global_assets/themes/optimized/images/bg_no_left_nav.png) repeat-y scroll center top;
}
#vt_main_nav {
	background:none;
	margin-top:240px;
}
#vt_body_col {
	background:transparent url(/global_assets/themes/optimized/images/bg_body_shade.gif) repeat-x scroll 0 0;
	clear:none;
	float:left;
	margin-top: 40px;
	margin-left:23px;
	padding-top: 10px;
	width:691px;
}

#vt_body{
	padding-top:20px;
	
}

#vt_right_col{
	padding-top: 0;
}
#vt_features_all{
	display: none;
}

/* width fixes for wider body */
body div.vt_two_col_group{
	width:690px;
}
body div.vt_two_col_group div.column {
	width:320px;
}
body div.vt_tabgroup div.vt_tab_content {
	width:690px;
}
body div.vt_tabgroup div.vt_tab_content div.vt_tab_wrapper {
	width:705px;
}
#vt_body_col .vt_medium_img img {
	height:97%;
	width:97%;
}

#vt_hp5_body #vt_nav_home,
#vt_features_all {
	display:none;
}
#vt_body_col hr,
#vt_body_col div.vt_tabgroup,
#vt_body_col div.vt_three_col_group,
#vt_body_col div.vt_four_col_group {
	width:690px;
}

#vt_body_col div.vt_two_col_group{
	padding-top:20px;	
}

#vt_horizontal_nav ul li:last-child{
	border-right:0px solid #ffffff;	
}


